/* uuyuyu 2012.1.12 */
.head_top a:hover{color:#f60}
.zhtit .zdate,.zhtit h1{background:no-repeat url(http://icon.ea3w-img.com.cn/price/2010/zbg2.gif)}
.zhtit,.zxnav li a,.zcontent .zcontent_bg{background:repeat-x url(http://icon.ea3w-img.com.cn/price/2010/zbg.gif)}
/* content */
.zwrapper{padding:1px;border:1px solid #e4e4f7;}
.zhtit{height:56px;}
.zhtit .zdate{width:56px;height:44px;background-position:8px 7px;float:left;text-align:left;padding:12px 0 0 20px;font-weight:bold;}
.zhtit h1{width:145px;height:56px;float:left;overflow:hidden;text-indent:-999px;background-position:0 -56px;}
.zhtit .ztips{font-size:14px;padding-top:25px;}
.zxnav{border-bottom:2px solid #a52c95;padding-left:7px;height:24px;}
.zxnav li{height:22px;float:left;margin-right:6px;border:1px solid #a52c95;border-bottom-width:0;padding:1px 1px 0;background-color:#b750a5}
.zxnav li a{float:left;height:22px;font:bold 14px/22px simsun;color:#fff;padding:0 12px;background-position:0 -90px;}
.zxnav li.act{background-color:#a52c95;}
.zxnav li.act a{height:24px;position:relative;margin-bottom:-2px;z-index:100;font:bold 14px/22px simsun;color:#bc50a6; background-position:0 -60px;background-color:#fff;}
.zxnav li a:hover{color:#f90;text-decoration:none;}

.zcontent{overflow:hidden;}
.zcontent .zcontent_box{width:475px;float:left;margin-top:10px;}
.zcontent .r{float:right;}
.zcontent .zcontent_t{border:1px solid #d8d8f7;padding:1px;background-color:#fff;height:22px;line-height:22px;}
.zcontent .zcontent_t strong{font-size:14px;padding-left:10px;color:#000}
.zcontent .zcontent_t .more7{float:right;padding-right:10px;color:#3366cc;font-family:'ËÎÌå',Arial;}
.zcontent .zcontent_t a:hover{color:#f60}
.zcontent .zcontent_bg{ background-position:0 -115px;}
.zcontent .zcontent_m{border:1px solid #d8d8f7;border-top:none;height:325px;padding:15px 9px 10px 14px}

.zlast{border-bottom:1px dotted #bec4f4;}
.zlast dt{float:left;width:100px;height:105px;text-align:left;width:128px;}
.zlast dt img{border:1px solid #ccc}
.zlast .ztit{height:20px;line-height:20px;font-weight:bold;font-size:14px;}
.zlast .ztit a{color:#364a9c;}
.zlast .ztime{height:22px;line-height:22px;color:#c00}
.zlast .ztxt{line-height:16px;color:#666}
.zlast .ztxt a{color:#36c;font-family:'ËÎÌå',arial}
.zlast .ztit a:hover,.zlast .ztxt a:hover{color:#f60}
#zlastlist{padding-top:10px;height:130px;}
.zlist li{width:215px;float:left;height:22px;line-height:22px;font-family:'ËÎÌå',arial;color:#36c;overflow:hidden;}
.zlist span{color:#999;float:right;width:46px;}
.zlist a{color:#36c}
.zlist a:hover{color:#f60}
#ztjlist{padding-top:10px;}
.ztjtit{background-color:#f0f0ff;height:25px;padding-left:10px;width:435px;font:bold 12px/25px 'ËÎÌå',Arial;color:#333}

.zxnav2{height:18px;line-height:18px;padding:6px 0;color:#ccc;font-size:14px;}
.zxnav2 .view{color:#333;}
.zxnav2 strong{color:#333;}
.zxnav2 a{color:#36c;font-weight:bold;}
.zxnav2 a:hover{color:#f60}